#{extends 'borderNG.html' /}

#{set 'titleHead'}
&{'berita.detail'} ${jenisSubtag.label}
#{/set}

<ol class="breadcrumb">
	<li><a href="@{BerandaCtr.index()}">&{'berita.home'}</a></li>
	<li><a href="@{admin.BeritaCtr.index(jenisSubtag.lowerCase())}">${jenisSubtag.label}</a></li>
	<li class="active">Detail ${jenisSubtag.label}</li>
</ol>

<div class="content">
#{alert /}
<table class="table table-sm">
    <tr>
        <th class="TitleLeft">&{'berita.judul'}</th>
        <td>${berita.brt_judul}</td>
    </tr>
     <tr>
        <th nowrap class="TitleLeft">&{'berita.tayang'}</th>
        <td>${berita?.brt_expires?.formatDate()}</td>
    </tr>
    <tr>
        <th class="TitleLeft">Isi ${jenisSubtag.label}</th>
        <td>${berita?.brt_isi?.convertNewLine().raw()}</td>
    </tr>
      #{if jenisSubtag.label != "Pesan Sistem"}
    <tr>
        <th class="TitleLeft">&{'berita.lampiran'}</th>
        <td>
            #{if berita?.brt_id_attachment}
	           #{download berita.blob/}
            #{/if}
        </td>
    </tr>
    #{/if}
 
</table>

	<a class="btn btn-success" href="@{admin.BeritaCtr.edit(berita.brt_id, jenisSubtag.toString().toLowerCase())}"><span class="fa fa-pencil-square-o"></span> Edit</a>
    #{backButton action:@admin.BeritaCtr.index(jenisSubtag.lowerCase()) /}

</div>
